# Uses of Interface
org.springframework.web.servlet.view.FragmentsRendering

Packages that use FragmentsRendering
Package
Description
org.springframework.web.servlet.view
Provides standard View and ViewResolver implementations, including abstract base classes for custom implementations.

## Uses of FragmentsRendering in org.springframework.web.servlet.view

Methods in org.springframework.web.servlet.view that return FragmentsRendering
Modifier and Type
Method
Description
`FragmentsRendering`
FragmentsRendering.Builder.`build()`
Build a `FragmentsRendering` instance.